Bug 109533 - librsvg2-devel should require libcroco-devel
librsvg2-devel should require libcroco-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-08 21:55 EST by Ryan Tomayko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 10:24:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from rpmbuild (3.53 KB, text/plain)
2003-11-08 21:57 EST, Ryan Tomayko
no flags Details

  None (edit)
Description Ryan Tomayko 2003-11-08 21:55:29 EST
Description of problem:
nautilus spec file should have a BuildRequires for libcroco-devel.

Version-Release number of selected component (if applicable):
nautilus-2.4.0-7

How reproducible:
Always

Steps to Reproduce:
1. rpm -ev libcroco-devel
2. rpmbuild --rebuild nautilus-2.4.0-7.src.rpm
  
Actual results: Error from configure

Expected results: Error from rpm (if libcroco-devel is missing).


Additional info:
Comment 1 Ryan Tomayko 2003-11-08 21:57:44 EST
Created attachment 95842 [details]
Output from rpmbuild
Comment 2 Alexander Larsson 2003-11-10 07:04:17 EST
Nah, its librsvg-devel that needs to require libcroco-devel.
Comment 3 Alexander Larsson 2004-10-04 10:24:52 EDT
and it does in rawhide.

Note You need to log in before you can comment on or make changes to this bug.